﻿body 
{
}

.ui-block-a .ui-btn-up-b 
{
background-image: -webkit-gradient(linear,left top,left bottom,from(lightGreen),to(green));
background-image: -webkit-linear-gradient(lightGreen,green);
background-image: -moz-linear-gradient(lightGreen,green);
background-image: -ms-linear-gradient(lightGreen,green);
background-image: -o-linear-gradient(lightGreen,green);
background-image: linear-gradient(lightGreen,green);
}

.ui-block-b .ui-btn-up-b 
{
background-image: -webkit-gradient(linear,left top,left bottom,from(#ff7171),to(#CE0303));
background-image: -webkit-linear-gradient (#ff7171,#CE0303);
background-image: -moz-linear-gradient(#ff7171,#CE0303);
background-image: -ms-linear-gradient(#ff7171,#CE0303);
background-image: -o-linear-gradient(#ff7171,#CE0303);
background-image: linear-gradient((#ff7171,#CE0303);
}

/*.ui-btn-up-b
{
border:1px solid #7b797b;
background:#7b797b;
font-weight:bold;
color:#fff;
text-shadow:0 -1px 1px #7b797b;
background-image:-webkit-gradient(linear,left top,left bottom,from(#efe7ef),to(#7b797b));
background-image:-webkit-linear-gradient(#efe7ef,#7b797b);
background-image:-moz-linear-gradient(#efe7ef,#7b797b);
background-image:-ms-linear-gradient(#efe7ef,#7b797b);
background-image:-o-linear-gradient(#efe7ef,#7b797b);
background-image:linear-gradient(#efe7ef,#7b797b)
}*/

.ui-body-b,.ui-dialog.ui-overlay-b
{
border:1px solid #c6c6c6;
background:#f2f2f2;
color:#333;
text-shadow:0 1px 0 #fff;
font-weight:normal;
}

/*
.ui-btn-hover-b{
border:1px solid #7b797b;
background:#7b797b;
font-weight:bold;
color:#fff;
text-shadow:0 -1px 1px #7b797b;
background-image:-webkit-gradient(linear,left top,left bottom,from(#3C3C3C),to(#111));
background-image:-webkit-linear-gradient(#3C3C3C,#111);
background-image:-moz-linear-gradient(#3C3C3C,#111);
background-image:-ms-linear-gradient(#3C3C3C,#111);
background-image:-o-linear-gradient(#3C3C3C,#111);
background-image:linear-gradient(#3C3C3C,#111)
}*/

textarea.ui-input-text
{
height:21px;
-webkit-transition:height 200ms linear;
-moz-transition:height 200ms linear;
-o-transition:height 200ms linear;
transition:height 200ms linear;
font-size: 15px;
}

.dataLeft
{
	float: left;	
	width: 44%;
	margin: 0 1% 0 0;
	color: #3a3a3a;	
}

.dataLeftPodatki
{
	float: left;	
	width: 24%;
	margin: 3px 1% 0 0;
	color: #3a3a3a;	
}

.dataLeft100
{
	float: left;			
	color: #3a3a3a;	
	width: 100%;

	
}

.dataRight
{
	float: left;	
	color: #282828;
	width: 55%;	
	color: #111111;	
	margin-top: 3px;
}

.dataRightPodatki
{
	float: left;	
	color: #282828;
	width: 75%;	
	color: #111111;	
	margin-top: 3px;
}

.dataRight100
{
	float: left;	
	color: #282828;			
	color: #111111;	
}

.clear
{
	clear: both;
}

.ui-content
{
	font-size: 14px;
}

.ui-collapsible-heading
{
	font-size: 14px;
}

.ui-btn-inner {
	padding: .5em 25px;
}

.naslov
{
	font-size: 10px;
	margin-bottom: 5px;
}

.svetloModra
{
	color: #21497b;
	font-weight: bold;

}